» Ubuntu » Pakketten

Error

two or more packages specified (bzr-gtk quantal)